
* {
margin : 0;
padding : 0;
}

body {
background : #fbfcee;
font : 16px/1.8em 'Meiryo';
color : #444;
margin :0;
padding :0;
}

p {
font-size:1em;
line-height:1.8em;
color: #444;
margin: 0;
padding: 8px 0;
}

a {
color: #444;
text-decoration: none;
}

a:hover {
color: #c0444a;
}
	

#grouper {
width : 960px;
line-height : 20px;
margin-top : 0;
margin-right : auto;
margin-bottom : 0;
margin-left : auto;
padding : 0;
}

#extra_header {
height : 105px;
}

.clear {
clear : both;
margin : 0;
padding : 0;
margin-bottom:30px;
}

#banner {
height : 375px;
margin : 0;
background-image : url(../images/header.jpg);
background-repeat : no-repeat;
background-position : right top;
}


img.fl { 
float: left; 
margin: 10px 0px 20px 0px;
}

img.sb {
float: left;
margin: 10px 0 0px;
}

.colbox {}
.colbox:nth-child(2n) {float: right;}
.colbox-1 {width: 140px; float: left;}
.colbox-1:nth-child(2n+0) {margin: 0 0;}
.colbox-1:nth-child(3n+1) {margin: 0 28px;}
.colbox-1:nth-child(4n+2) {margin: 0 0; float: right;}
.colbox-1 h3{width: 150px;}
.colbox-1 p{width: 143px;}

#colleft {
width : 645px;
padding : 0px 20px 0 0;
float : left;
border-right-width : 1px;
border-right-style : dashed;
border-right-color : #c0444a;
}
#main_cont {
padding-top : 30px;
padding-right : 0;
padding-bottom : 30px;
padding-left : 0;
}
#colright {background:#ffeb9b;
width : 255px;
float : right;
padding : 10px 10px 0 10px;
}
h1 {
font : 25px 'Meiryo';
color : #000;
padding : 20px 0 20px 0;
line-height : 45px;text-align: center;
}
h2, h2 a, h2 a:hover {
color : #000;
padding : 0 0 0 0;
margin : 0;
font-family : 'Meiryo';
font-size : 26px;
line-height:30px;
margin-bottom:0px;
font-weight : normal;
}
h3 {
color : #c0444a;
margin : 12px 0 5px;
font-family : 'Meiryo';
font-size : 20px;
line-height : 25px;
padding : 0;
font-weight : bold;
}

#colright h2 a {font-size: 22px;}

#colright ul {
margin: 0px 0 40px;
padding: 0 0px;
}
#colright li {
list-style: none;
margin: 15px 0;
padding: 10px 0px 10px 28px;
border-bottom: dashed 1px #890209;
font-size:1em;
height: 18px;
background: url(../images/icon_grid.png) no-repeat left center;
border-radius: 10px;
}

.so_footer {
background : rgb(149, 158, 155);
}
.copyright {
color :#fff;
text-align : center;
padding : 20px 0;
}
.copyright a {
color:#a00000;
font-weight: bold;
}
.copyright a:hover {
text-decoration: underline;
}
.colbox.cag h2 {
  position: relative;
  padding: 0.5em;
  background: #a6d3c8;
  color: #333;
  margin-bottom: 10px;
}

.colbox.cag h2:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}
.colbox img {padding-right: 15px;}
.colbox.ct3 {margin-bottom: 50px}